import { View } from "@tarojs/components";
import styles from './index.module.less'
/**一个转圈圈的loding动画效果组件 */
function UpLoading() {
    return <View className={styles.spinner}>
    {
            [1, 2, 3]?.map((item, index) => {
                return <View className={`${styles.spinnerContainer} ${styles['container'+item]}`} key={index}>
                    <View className={styles.circle1}></View>
                    <View className={styles.circle2}></View>
                    <View className={styles.circle3}></View>
                    <View className={styles.circle4}></View>
                </View>
            })
        }
    </View>
};

function DownLoading() {
    return <View>2</View>
};

export { UpLoading, DownLoading }